From: Florian <florian.schanda@altran-praxis.com>
Date: Tue, 15 Mar 2011 20:17:27 +0000
Subject: Further byte-for-byte fixes
Origin: upstream
--- a/simplifier/makelog.pro
+++ b/simplifier/makelog.pro
@@ -86,6 +86,7 @@ write_log_file_banner :-
 %===============================================================================
 
 close_log_file :-
+        nl,
         no_log_file,
         !.
 
--- a/simplifier/utilities.pro
+++ b/simplifier/utilities.pro
@@ -302,8 +302,9 @@ do_wrap_lines_of(OLD, NEW) :-
         atom_codes(OLD_Atom, OLD),
         atom_codes(NEW_Atom, NEW),
         absolute_file_name(path('wrap_utility'), RunCMD, [extensions(['','.exe']), access(exist)]),
-        process_create(RunCMD, [OLD_Atom, NEW_Atom], [process(Proc)]),
-        process_wait(Proc, _ExitStatus),
+        concat(RunCMD, ' ', FullCMD),
+        concat(FullCMD, OLD_Atom, FinalCMD),
+        shell(FinalCMD),
         !.
 
 %-------------------------------------------------------------------------------
